Subject: Re: CAP issues, Sections 1 and 2

From: "John Stracke" <[email-masked]>
Date: Tue, 26 Mar 2002 09:44:15 -0500

>>>Who cares? It is vendor specific.
>>>
>> 
>> I'm sorry, but that's a bad answer.
>
>
>Okay fine, here is an answer for my private 'today' query:
[...]
>                QUERY:SELECT * FROM VEVENT where X-virtual-col = 'today'

>Does that help? :-)

No, it doesn't.  We still have the same problem: stored queries are no use 
in the standard; they're useful only if you add proprietary extensions.

/===============================================================\
|John Stracke                    |Principal Engineer            |
[email-masked]   |Incentive Systems, Inc.       |
|http://www.incentivesystems.com |My opinions are my own.       |
|===============================================================|
|If you're going to walk on thin ice, you might as well *dance*!|
\===============================================================/